Item Availability by Variant (window)

You use the Item Availability by Variant window to see a detailed account of item availability by variant after you have set the relevant filters for date and location. Use the buttons in the lower left-hand corner of the window to determine the length of the period intervals that you want to look at: (1) Day, (7) Week, (31) Month, (3) Quarter, (12) Year and three horizontal lines (Accounting Period).

The Item Availability by Variant window shows one line for each variant. For each line, you get information on the gross requirement, the scheduled receipt, the planned receipt, the projected available balance and the planned order releases.

Related Tasks

More Information


Item Availability by Variant

The Item Availability by Variant window displays detailed information about the availability of an item in each of the variants that have been defined in the Item Variant table.

You enter a date in the Date Filter field. You change the time interval by clicking the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

The columns in the window display the following:

Gross Requirement

This is sum of the total demand for the item. The total demand consists of independent demand (from sales orders, service orders, transfer orders and production forecasts) and dependent demand (production order components from planned, firm planned and released production orders, and requisition and planning worksheets).

Scheduled Receipt

This is the sum of items from replenishment orders. This includes firm planned and released production orders, purchase orders and transfer orders.

Planned Order Receipt

This is the sum of items from replenishment order proposals. This includes planned production orders, planning worksheets and requisition worksheets.

Projected Available Balance

This is the calculated available inventory.

Planned Order Releases

This is the sum of items from replenishment order proposals (planned production orders, planning worksheets and requisition worksheets) calculated according to the starting date (in the planning worksheet and production order) or the order date (in the requisition worksheet).

This sum is not included in the projected available inventory. However, it indicates which quantities should be converted from planned to scheduled receipts.


Planning Error Log (window)

This window opens automatically to display errors encountered during the Calculate Plan batch job.

You can quickly open the affected item card by clicking Show.

Note: Some errors can not be identified and will therefore not have useful details. However, if you recalculate the plan with a check mark in the Stop and Show First Error field, you will get useful error messages for each (first) error - one at a time.

Related Tasks

More Information


Production Schedule Setup (window)

Here you can set up the calendar period to be shown in the Production Schedule window, as well as define how progress is displayed.

A series of quick guides for manufacturing is available as a document that you can edit and print in Microsoft Office Word. The file is called Quick Guides – Manufacturing Foundation.doc. It is installed with the online Help. The default path is C:\Program files\Microsoft Dynamics NAV\CSIDE Client\***, where *** is a three-letter code for your language.

More Information


Production Journal (window)

This journal combines the functions of the consumption journal and output journals into one journal, which is accessed directly from the context of a released production order. It differs from the above separate journals in a number of ways:

  • It is called directly from a released production order line and preset with the relevant data.

  • It allows you to define which types of components to handle based on a flushing method filter at the top of the journal.

  • Quantities and times already posted for the order are displayed at the bottom of the journal as actual entries.

  • Fields where data entry is irrelevant are blank and write-protected.

  • The user can set up the way output quantities are preset in the journal - for example, that the last operation must have zero as output quantity.

  • If you happen to exit the journal without posting your changes, a request message is displayed allowing you to stay in the journal.

  • It displays operations and components together in a logical structure that provides overview of the production process:

All components not linked to an operation are listed first - before the first operation. Components with routing link codes are listed on indented lines under their linked operation.

Note: This benefit can only be fully utilized when using routing link codes between operations and components.

A series of quick guides for manufacturing is available as a document that you can edit and print in Microsoft Office Word. The file is called Quick Guides – Manufacturing Foundation.doc. It is installed with the online Help. The default path is C:\Program files\Microsoft Dynamics NAV\CSIDE Client\***, where *** is a three-letter code for your language.

Related Tasks

More Information


Consumption Quantity

In this field you can enter the quantity of the component that will be posted as consumed.

The default value in this field is the expected quantity on the component line of the related released production order.

The quantity is stored in Item Journal Line table as the Quantity field.


Posting Date

In this field you can set a posting date that will apply to all the lines in the production journal. Note that posting dates entered on individual journal lines override the posting date in this field.

The default posting date in this field is the work date.


Flushing Method Filter

Here you can define which components to view and handle in the journal according to their flushing method. The filters include all the flushing methods available in the system as well as a filter to show All Methods.

The default method filter is set to Manual.


Order Planning (window)

This window represents a tool for manual supply planning that displays all new demand along with availability information and suggestions for supply. It provides the visibility and tools needed to effectively plan for demand from sales lines and component lines and then create different types of supply orders directly, for example:

  • It generates an updated list of all unfulfilled demand sorted by earliest demand date. This date is defined by:
    - the unfulfilled component line with the earliest due date, in case of production demand
    - the unfulfilled sales line with the earliest shipment date, in case of sales demand.

  • It calculates the needed quantity of each demand line, based on total availability. The calculation is done order-by-order:
    The order which includes the demand line with the earliest due/shipment date is considered first, and all other demand lines in that order, irrespective of their individual due/shipment dates, are also calculated for that order. Therefore, all planning lines under one order header line have the same demand date.

  • The needed quantity is proposed on the planning line as the quantity to order.
    This quantity relates to the demand line only - it does not consider any planning parameters defined on the item card (right-hand side of the Planning tab).

  • At the top of the window is a Show Demand as filter where you can choose to see Sales Demand, Production Demand, or All Demand.

  • The Order Planning window can be opened from a production order, in which case it shows Production Demand only and the production order in question is expanded.

  • It has options to change the supply order type in the Replenishment System field and a dynamic Supply From field.

  • From the window are links to related information and features, such as advanced item availability, production order requirements, production schedule, order tracking, dimensions, and more.

  • It includes flexible functions to make different types of supply orders directly, or move them to planning worksheets as order proposals. Also, you have options to make supply orders for a single line, an entire order, or for all demand lines when starting the Make Supply Orders batch job.

  • At the bottom of the window are information fields about alternative supply, which include lookups to availability on other locations and substitutes respectively.

  • Information about the earliest date available according to inbound supply is also shown at the bottom.

Level-by-Level

The Order Planning window uses parts of the MRP logic in Microsoft Dynamics NAV, except it only considers one product level at a time. Therefore, it will only propose to create production orders for one production BOM level at a time, and if those new production orders introduce new demand, the plan must be recalculated (Calculate Plan) to pick up that second-level demand. A complete planning flow for a sales order for a produced item with 2 production BOM levels could be as follows (purchased components not shown):

First calculate plan: sales order line creates sales demand

Second calculate plan: production order creates production demand 1.BOM level

Third calculate plan: production order creates production demand 2. BOM level

Impact on Availability

Order quantities displayed in the Order Planning window are merely proposals, and they are therefore not included in the program's total availability calculations.

Links between Demand and Supply

Supply orders made through the Order Planning window are not necessarily tied to the demand that they were made for - other demand may take this supply at a later stage. This is the normal principle of the MRP logic in the program, and accordingly, there are only 2 ways to tie demand to supply: Using the Make-to-Order manufacturing policy, and using reservations. The Order Planning window supports both and even allows you to reserve directly from the planning line. As opposed to the hard ties represented by reservation, the program can be set up to create soft links automatically between demand and its planned supply. These can be seen in the Order Tracking window under most order documents and also under the Order Planning window. The order tracking entries shown are dynamic - and only exist as long as the planned supply is available. To enable order tracking, the item being planned must have an Order Tracking Policy set up on its item card.

Demand Considered

The Order Planning tool does not consider demand from:

  • Forecast

  • Blanket sales order

  • Planning parameters (including reordering policies)

Rules

The level-by-level principle and the high degree of flexibility mean that the Order Planning tool should be used according to certain rules to avoid generating unnecessary dependent demand.

  • If the window shows multiple demands on different dates, it is advisable to always start with planning lines at the top, those with the earliest demand date, and then make the necessary supply orders before moving down the list.

  • When you plan for produced items with multiple production BOM levels, it is advisable to plan all levels in the same work flow (create order, calculate plan, create order, calculate plan....) before moving on to planning lines for other items.

  • If you use the requisition or planning worksheet, beware that supply orders created through the Order Planning window may be changed or deleted during the planning run from these worksheets. This is because the planning runs use planning parameters (right-hand side of the Planning tab) and these may not be considered by the user who made the manual plan in the Order Planning window.

While the presence of multiple lines in the Order Planning window demands certain care, it also, on the other hand, offers an opportunity to make consolidated planning based on the overview provided. For example, in case of multiple demand lines for identical items within the same (or proximate) demand date, you have the opportunity to overview the total needed quantity of several lines and consolidate them in one supply order.

Please refer to related tasks below for more instructions about using the Order Planning window.

A series of quick guides for manufacturing is available as a document that you can edit and print in Microsoft Office Word. The file is called Quick Guides – Manufacturing Foundation.doc. It is installed with the online Help. The default path is C:\Program files\Microsoft Dynamics NAV\CSIDE Client\***, where *** is a three-letter code for your language.

Related Tasks

More Information


Item No.

This field shows the number of the item that has insufficient availability and must be planned. It is only filled for expanded planning lines representing sales lines or component lines.

The field is stored in the Requisition Line table as the No. field.


Location Code

This field shows the location code of the demand line being planned. Although you can look up to the Location List window, you can not edit the field.

The field is stored in the Requisition Line table as the Location Code field.


Qty. to Order

This field contains the quantity that will be ordered on the supply order (purchase, production, or transfer) that you can create from the planning line. By default, the system enters the same quantity as the needed quantity, but you can modify this as you like.

The field is stored in the Requisition Line table as the Quantity field.


Show Demand as

In this field you can set a filter to define which demand types you want to display in the Order Planning window.


Order No.

This field shows the number of the demanded order that represents the planning line. Is only filled for "passive" planning lines representing order headers.

The field is stored in the Requisition Line table as the Demand Order No. field.


Substitutes Exist

This field shows a Yes or No to indicate whether a substitute item exists for the component on the active planning line.

Note: This feature only applies to production order components. Substitution of items for sales demand must be done from the sales order.

In case of Yes, you can look up to the Item Substitution Entries window and select the suggested item as an alternative supply. The substitute item is then carried to the planning line for further processing into a supply order.


Available for Transfer

This field shows the quantity of the item on the active planning line that is available on another location than the one defined on the planning line.

If the field contains a quantity, you can look up to the Get Alternative Supply window and click OK to supply the item from the suggested location.

In the Order Planning window, on the planning line in question, the Replenishment System field will then change to Transfer and the location code in question will be inserted in the Supply From field.


Quantity Available

This field shows the total availability of the item on the active planning line - irrespective of quantities calculated for the line. The quantity in this field is copied from the Projected Available Balance field, which can also be accessed from the Order Planning window by clicking Item, Item Availability by.


Earliest Date Available

This field shows the arrival date of an inbound supply order that can cover the needed quantity on a date later than the demand date.

Note: If the inbound order only covers parts of the needed quantity, it is not considered available and the field will not contain a date.


Get Alternative Supply (window)

This window shows information about which location the item is available at. It also shows how many are available at the location in relation to the needed quantity on the planning line on which it is demanded. You can not write in any of the fields - but merely click OK to copy the needed quantity from the location in question.

In the Order Planning window, on the planning line in question, the Replenishment System field will then change to Transfer and the location code in question will be inserted in the Supply From field.

A series of quick guides for manufacturing is available as a document that you can edit and print in Microsoft Office Word. The file is called Quick Guides – Manufacturing Foundation.doc. It is installed with the online Help. The default path is C:\Program files\Microsoft Dynamics NAV\CSIDE Client\***, where *** is a three-letter code for your language.

Related Tasks


Make Supply Orders (window)

In this window you can define how supply orders should be made for planning lines in the Order Planning window when you click OK to run the Make Supply Orders batch job. The settings you last made in this window will be saved under your user ID so that they are the same the next time you use the window. Fill in the tabs as follows:

Order Planning

Make Orders for: Select between 3 options to define which lines in the Order Planning window should be included in the batch job:

the Active Line - to make the selected supply order only for the planning line that the cursor is on.

the Active Order - to make the selected supply order(s) for all planning line(s) in the order in which the cursor is placed (just one of the lines).

All Lines - to make the selected supply orders for all planning lines in the Order Planning window.

Options

Create Purchase Order: In this field, you can specify whether you want to create purchase orders directly from the planning line proposals. You can also have the system print the purchase order at the same time. Alternatively, you can select to copy the planning line proposals to a requisition worksheet for further processing. In that case, the 2 fields below it become editable and you can select the relevant worksheet and its name.

Create Production Order: In this field, you can specify whether you want to create planned or firm planned production orders directly from the planning line proposals. You can also have the system print the firm planned production order at the same time. Alternatively, you can select to copy the planning line proposals to a requisition worksheet for further processing. In that case, the 2 fields below it become editable and you can select the relevant worksheet and its name.

Create Transfer Order: In this field, you can specify whether you want to create transfer orders directly from the planning line proposals. You can also have the system print the transfer order at the same time. Alternatively, you can select to copy the planning line proposals to a requisition worksheet for further processing. In that case, the 2 fields below it become editable and you can select the relevant worksheet and its name.

A series of quick guides for manufacturing is available as a document that you can edit and print in Microsoft Office Word. The file is called Quick Guides – Manufacturing Foundation.doc. It is installed with the online Help. The default path is C:\Program files\Microsoft Dynamics NAV\CSIDE Client\***, where *** is a three-letter code for your language.

Related Tasks

More Information


Base Calendar Card (window)

In this window, you can set up a base calendar and view all its date entries by scrolling up and down.

You typically set up a base calendar on a general level and define each date as either a working or nonworking day. For example, a base calendar for a particular country/region would define weekends and national holidays as nonworking days. All other days would be working days.

The default base calendar assumes that every date is a working day and, therefore, you must specify which dates are nonworking days. You do this in the Base Calendar Changes window, which is found under Functions, Maintain Base Calendar Changes.

The Base Calendar card and the Base Calendar Changes window interact dynamically; if you enter a change in one place, the program will automatically update the other. Note, however, that in the Base Calendar card, you can define working or nonworking day status, but only for one individual date entry at a time.

The program uses the working and nonworking day information that you register on the base calendar and also on any customized calendar when it calculates delivery and receipt dates on sales order, purchase order, transfer order and production order lines.

The base calendar forms the basis for any customized calendars that your company may set up for itself or for its various business partners, such as customers, vendors or locations.

Related Tasks

More Information


Code

In this field, you can enter a code for the base calendar that you are setting up. You can enter a maximum of 10 characters, both numbers and letters. The code must be unique.

You can create as many codes and base calendars as you like.


Customized Changes Exist

A checkmark in this field indicates that the base calendar has been used to subsequently create customized calendars. You can view a list of these customized calendars from the Base Calendar card by clicking Base Calendar, Where-Used List.


Base Calendar List (window)

This window contains a list of all the base calendars that you have set up. The window is not editable.

A checkmark in the Customized Changes Exist field indicates that the base calendar has been used to subsequently create customized calendars. You can view a list of these customized calendars from the Base Calendar card by clicking Base Calendar, Where-Used List.

Related Tasks

More Information


Code

This field contains the code for the base calendar that you have set up. The field is not editable.


Customized Changes Exist

A checkmark in this field indicates that the base calendar has been used to subsequently create customized calendars. The field is not editable.


Base Calendar Changes (window)

You use this window to enter changes to a Base Calendar card entry. You would typically enter any nonworking days that you want to apply to a base calendar that you are setting up (thus changing their status from working to nonworking). These could include weekends, holidays and other closing dates. You can also use this window to edit a base calendar that has already been set up.

The Base Calendar Changes window and the Base Calendar card interact dynamically. If you enter a change in one window, the program will update the other.

As you enter nonworking day status in this window, the program makes these changes automatically and you can view them, along with all the other date entries, on the Base Calendar card. The nonworking day entries appear in red and the program puts a checkmark in the Nonworking field.

Note

You can use this window to select and copy lines from one base calendar to another.

Attention

If you make changes to a base calendar for which customized calendar changes exist, the program also updates all existing customized calendars automatically.

Related Tasks

More Information


Recurring System

You use this field to mark a particular date or day as a recurring nonworking day. You can select either the Annual Recurring or Weekly Recurring option. If you select Annual Recurring, you must also enter the relevant date in the Date field. If you select Weekly Recurring, you must also select the relevant day of the week in the Day field.

If you leave the field empty, you must fill in the Date field. The program will fill in the Day field automatically. This could be useful if you want to mark an individual date as a nonworking or working day.


Nonworking

When you make an entry in the Base Calendar Changes window, the program automatically places a checkmark in this field. You can remove the checkmark if you want to change the status back to working day.


Customized Calendar Changes (window)

You use this window to enter changes that you want to apply to a customized calendar. You would typically enter additional nonworking days that are specific to a particular business partner. For example, the customized calendar for a particular location may list all Saturdays during the months of November and December and leading up to the holiday season, as working days.

As you enter this information, the program makes these changes dynamically and you can view them, along with all the other date entries, in the Customized Calendar Entries window. The nonworking day entries appear in red and the program puts a checkmark in the Nonworking field.

Attention

If you make changes to a base calendar for which customized calendar changes exist, the program also updates all existing customized calendars automatically.

Related Tasks

More Information


Recurring System

You use this field to mark a particular date or day as a recurring nonworking or working day. You can select either the Annual Recurring or Weekly Recurring option. If you select Annual Recurring, you must also enter the relevant date in the Date field. If you select Weekly Recurring, you must also select the relevant day of the week in the Day field.

If you leave the field empty, you must fill in the Date field. The program will fill in the Day field automatically. This could be useful if you want to mark an individual date as a nonworking or working day.


Nonworking

When you make an entry in the Customized Calendar Changes window, the program automatically places a checkmark in this field. You can remove the checkmark if you want to change the status back to working day.


Nonworking

You can enter a checkmark in this field to mark the date entry as a nonworking day. You can also remove the checkmark to return the status to working day.

Note that if you have made nonworking day entries in the Base Calendar Changes window, the program will automatically place a checkmark in this field.


Nonworking

You can enter a checkmark in this field to mark the date entry as a nonworking day. You can also remove the checkmark to return the status to working day.

Note that if you have made nonworking day entries in the Customized Calendar Changes window, the program will automatically place a checkmark in this field.


Customized Calendar Entries (window)

This window displays the customized calendar that you have set up for your own company or for a particular business partner (that could be one of your company’s customers, vendors or locations). The calendar lists all date entries, which are further defined as either working or nonworking days. The program uses this information when it calculates delivery and receipt dates on sales order, purchase order, transfer order and production order lines.

The customized calendar combines the date entries of the base calendar (on which it is based) and any additional date entries that you specify for the individual company. For example, the customized calendar for a particular location may list all Saturdays during the months of November and December and leading up to the holiday season, as working days.

As with the base calendar, all dates are assumed to be working days until you designate them as nonworking days. You enter this information in the Customized Calendar Changes window, which is found under Functions, Maintain Customized Calendar Changes. (Note that you can also define working or nonworking day status in the Customized Calendar Entries window, but only for one individual date entry at a time.)

Related Tasks

More Information


Source Type

This field indicates whether this customized calendar entry was set up for your company, a customer, vendor, location, shipping agent or service. The field is not editable.


Base Calendar Code

This field shows which base calendar was used as the basis for this customized calendar.

The AssistButton opens the Base Calendar List window, which provides access to other relevant windows.


Base Calendar Change List (window)

This window lists the nonworking day changes that you made when you set up this Base Calendar card. The window is found on the Base Calendar List window under Base Calendar, Base Calendar Changes. It is not editable.

The window gives a convenient overview of the base calendar's nonworking days. You can refer to it when you want to make additional, customized changes for a particular business partner.

Related Tasks

More Information


Recurring System

This field indicates whether a particular date or day is a recurring nonworking day. It could be either Annual Recurring or Weekly Recurring. If the field contains Annual Recurring, then the Date field contains the relevant date. If the field contains Weekly Recurring, then the Day field contains the relevant day of the week.

The field is not editable.


Nonworking

A checkmark in this field indicates that the date entry was defined as a nonworking day when the base calendar was set up. The field is not editable.


Where-Used Base Calendar (window)

This window contains a list of all the places where the base calendar is used. This includes customized calendars that were set up using this particular base calendar. The window is not editable.

Related Tasks

More Information


Source Code

This field contains the source identity of the particular business partner for whom the customized calendar was set up. For example, the field can contain a customer no., vendor no., location code, shipping agent code or service. If the customized calendar was set up for your own company, the field will be blank.

The field is not editable.


Customized Changes Exist

A checkmark in this field indicates that this entry has used the base calendar to create a customized calendar.


Additional Source Code

If the Source Type field contains the option Shipping Agent, this field will contain the code of the shipping agent service. The field is not editable.


Monthly Calendar (window)

This window displays the date entries for the month and year that you select, in the standard calendar format. The window is not editable.

Related Tasks

More Information


Description

If you click a date for which changes were entered on the Base Calendar Card, Base Calendar Changes, Customized Calendar Entries or Customized Calendar Changes windows, this field will show the description that is linked with that change.


Work Shifts (window)

You use the Work Shifts window to enter and maintain information about work shifts.

Related Tasks

More Information


Shop Calendars (window)

You use the Shop Calendars window to create and maintain information about shop calendars.

You can set up many different shop calendars and then assign a shop calendar to every work center.

Related Tasks

More Information


Shop Calendar Working Days (window)

You use the Shop Calendar Working Days window to define normal workdays, for example, Monday to Friday or Monday to Saturday.

In this window, you must enter the starting time and ending time of the day. You can define more than one period per day.

Related Tasks

More Information


Shop Calendar Holidays (window)

You use the Shop Calendar Holidays window to create days that are not normal working days according to a shop calendar. You can define planned absences, such as company holidays.

If the absences only amount to part of the planned working time (such as half holidays), then you enter the appropriate timespan by entering the starting and finishing times.

Related Tasks

More Information


Work Center Card (window)

You use the Work Center Card window to enter and maintain information about work centers. In the program, a work center comprises a number of machine centers.

You use the work center to manage capacities. You can, for example, enter information about the available capacity and efficiency.

Related Tasks

More Information


Work Center List (window)

In the Work Center List window you can see a list of all the work centers, each one on a separate line. You can, for example, view the capacity of each work center.

Related Tasks

More Information


Work Center Statistics (window)

In the Work Center Statistics window, you can see the statistics of a work center.

The quantities and amounts on the General tab are for the following periods:

  • The current accounting period, for example, the actual month

  • The current year to date

  • The preceding year

  • The company's entire history

Related Tasks

More Information


Work Center Statistics

The Work Center Statistics window appears when you click Work. Ctr. and then Statistics from a work center card or the Work Center List window. The General tab shows the status of the work center at the current date. The figures are based on all calendar entries and production order capacity need lines that have been created, and they appear in the following fields: Expected Total Capacity, Expected Effective Capacity, Expected Efficiency %, Expected Total Cost, Actual Need, Actual Efficiency %, Actual Total Cost.

The General tab shows quantities and amounts for:

· | the current accounting period
· | the current year to date
· | the preceding year
· | the company's entire history

The General tab displays the following quantities:

· | the total capacity of this work center that is planned for the period in question
· | the effective capacity of this work center that is planned for the period in question
· | the efficiency % of this work center that is planned for the period in question
· | the total costs of this work center that are planned for the period in question
· | the actual need of this work center for the period in question
· | the actual used efficiency % of this work center for the period in question
· | the actual used total costs for the period in question

The Prod. Order tab displays the following amounts:

· | Capacity (Effective)
· | Need (Qty.)
· | Need (Amount)


Work Center Groups (window)

You use the work center groups to classify work centers into different groups and to summarize information on different work centers into one report.

Related Tasks

More Information


Machine Center Card (window)

In the Machine Center Card window, you can record information about each machine center.

You use the machine center to manage capacities. You can, for example, enter information about the available capacity, and the default values for run, setup, wait and move times.

Related Tasks

More Information


Machine Center List (window)

In the Machine Center List window, you can see a list of all the machine centers.

A line for each machine center shows various information about the machine centers.

Related Tasks

More Information


Machine Center Statistics (window)

In the Machine Center Statistics window, you can see the statistics of a machine center.

Related Tasks

More Information


Machine Center Statistics

The Machine Center Statistics window appears if you click Mach. Ctr. and then Statistics from a machine center card or from the Machine Center List window. The General tab shows the status of the machine center at the current date. The figures are based on all calendar entries and production order capacity need lines that have been created, and they appear in the following fields: Expected Total Capacity, Expected Effective Capacity, Expected Efficiency %, Expected Total Cost, Actual Need, Actual Efficiency %, Actual Total Cost.

The General and Manufacturing tabs show quantities and amounts for:

· | the current accounting period, for example, the actual month
· | the current year to date
· | the preceding year
· | the company's entire history

The General tab displays the following quantities:

· | the total capacity of this machine center that is planned for the period in question
· | the effective capacity of this machine center that is planned for the period in question
· | the efficiency % of this machine center that is planned for the period in question
· | the total costs of this machine center that are planned for the period in question
· | the actual need of this machine center for the period in question
· | the actual used efficiency % of this machine center for the period in question
· | the actual used total costs for the period in question

The Prod. Order tab displays the following amounts:

· | Capacity (Effective)
· | Need (Qty) - the current posted consumption
· | Need (Amount)

The Manufacturing tab displays the following quantities:

· | the produced quantity output for the period in question
· | the produced scrap quantity for the period in question
· | the scrap % for the period in question
· | the run time for the period in question
· | the stop time for the period in question
· | the stop % for the period in question


Routing List (window)

In the Routing List window, you can see a list of all routings.

You use routings to show the production process.

Related Tasks

More Information


Routing (window)

You use the Routing window to show details of the production process.

On the routing lines, you can enter the data for the machine or work center that processes the product.

Related Tasks

More Information


Manufacturing Setup (window)

You use the Manufacturing Setup window to specify how you want the program to manage your manufacturing.

The Manufacturing Setup contains data for work shifts and the number series to be used for work centers, routings, production orders, and so on. You must also specify other options such as how you want to post work in progress.

A series of quick guides for manufacturing is available as a document that you can edit and print in Microsoft Office Word. The file is called Quick Guides – Manufacturing Foundation.doc. It is installed with the online Help. The default path is C:\Program files\Microsoft Dynamics NAV\CSIDE Client\***, where *** is a three-letter code for your language.

Related Tasks

More Information


Work Center Calendar (window)

In the Work Center Calendar window, you can view a list of work center work times.

Related Tasks

More Information


Work Center Calendar

The work center calendar window displays a list of all work centers and the capacity (calendar entries) of each work center in a time period.

You change the time interval by clicking the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

The header includes the following fields:

Work Shift Filter

Here you can enter a work shift filter that the program will use to filter the information in the window.

The columns in the window display the following information:

No. | This field shows the number of the work center on the line.
Name | This field shows the name of the work center on the line.
Periods | Each period column shows the budgeted amount for the accounts for a specific period. The periods shown depend on the time interval you select from the buttons in the lower left-hand corner of the window.

To see the calendar entries for a work center in a specific time period, click the field in the date column and then click the AssistButton that appears.

To see details about one work center, select the line that the work center is on, click Planning Absence or Planning Task List.


Machine Center Calendar (window)

In the Machine Center Calendar window you can view a list of machine center work times.

Related Tasks

More Information


Machine Center Calendar

The machine calendar window displays a list of all machine centers and the capacity (calendar entries) of each machine center in a time period.

You change the time interval by clicking the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

The header includes the following fields:

Work Shift Filter

Here you can enter a work shift filter that the program will use to filter the information in the window.

The columns in the window display the following information:

No. | This field shows the number of the machine center on the line.
Name | This field shows the name of the machine center on the line.
Periods | Each period column shows the budgeted amount for the accounts for a specific period. The periods shown depend on the time interval you select from the buttons in the lower left-hand corner of the window.

To see the calendar entries for a machine center in a specific time period, click the field in the date column and then click the AssistButton that appears.

To see details about one machine center, select the line that the machine center is on, click Planning Absence or Planning Task List.


Work Ctr. Group Calendar (window)

In the Work Ctr. Group Calendar window, you can view a list of machine center work times.

Related Tasks

More Information


Work Ctr. Group Calendar

The work center group calendar window displays a list of all work center groups and the capacity (calendar entries) of each work center group in a time period.

You change the time interval by clicking the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

The header includes the following fields:

Work Shift Filter

Here you can enter a work shift filter that the program will use to filter the information in the window.

The columns in the window display the following information:

No. | This field shows the number of the work center group on the line.
Name | This field shows the name of the work center group on the line.
Periods | Each period column shows the budgeted amount for the accounts for a specific period. The periods shown depend on the time interval you select from the buttons in the lower left-hand corner of the window.

To see the calendar entries for a work center group in a specific time period, click the field in the date column and then click the AssistButton that appears.


Absence (window)

In the Absence window you can define periods of absence for a work center or a machine center..

An absence can result from vacations or company holidays.

Absence entries reduce the available time of a work or machine center. The available time is the number of hours a work or machine center can be used.

Related Tasks

More Information


Capacity Journal (window)

You use the Capacity Journal window to adjust capacity in connection with production orders and positive and negative adjustments. In a capacity journal, you enter the relevant information, such as the posting date, work center or machine center number and time used. The information you enter in a journal is temporary and can be changed as long as it is in the journal.

After you post a journal, the journal will be empty (unless the journal is a recurring journal), and the transactions will be posted to the work center or machine center. You can view the results of posting a journal in the ledger entry windows and register windows.

Related Tasks

More Information


Capacity Name

This field shows the capacity name depending on the entry in the Type and No. field of the actual item journal line.


Batch Name

This field shows the name of the journal batch of the Capacity Journal.

If you want to select another journal batch, click the AssistButton to the right of the field to see the available journal batches or to create another journal batch.


Capacity Name

This field shows the name of the work center or machine center.


Batch Name

This field shows the name of the journal batch of the Recurring Capacity Journal.

If you want to select another journal batch, click the AssistButton to the right of the field to see the available journal batches or to create another journal batch.


Stop Codes (window)

In the Stop Codes window, you can set up stop codes to identify different reasons of failure times for machine centers.

After you have set up the stop codes, you can enter them in the posting lines of the output journal and the capacity journal.

More Information


Scrap Codes (window)

In the Scrap Codes window, you can set up scrap codes to identify different reasons for why scrap has been produced.

After you have set up the scrap codes, you can enter them in the posting lines of the output journal and the capacity journal.

Related Tasks

More Information


Where-Used (window)

In the Where-Used Item List window, you can see a list in which the use of items and sub-assemblies is displayed. In the list you can also see whether the item is a bill-of-material.

Related Tasks

More Information


Production BOM (window)

In the Production BOM window, you can create and manage production BOMs (bill-of-material).

A BOM is a listing of all the subassemblies, intermediates, parts and raw materials that go into a parent item. Production BOMs manage the material requirement of production exclusively.

Production BOMs may consist of several levels. You can use up to 50 levels.

Related Tasks

More Information


Active Version

This field indicates which version of the production BOM is currently valid. The valid version is determined by the starting date that you enter for the line. Also, the status of the production BOM must be Certified.


Production BOM List (window)

In the Production BOM List window, you can see a list of all production BOMs. You can also see the status of each production BOM.

Related Tasks

More Information


Family (window)

In the Family window, you can define and manage the product families.

A production family is a group of individual items whose relationship is based on the similarity of their manufacturing processes.

Forming production families can optimize material consumption.

More Information


Family List (window)

In the Family List window, you can view a list of all product families.

A production family is a group of individual items whose relationship is based on the similarity of their manufacturing processes.

Forming production families can optimize material consumption.

More Information


Routing Links (window)

In the Routing Links window, you can set up routing link codes.

The possibility of linking BOMs and routings makes the program extremely variable. You can change the positions as you like without changing the relationships of BOMs and routings. So you can make the changes just one place in the program without changing all linked positions.

Related Tasks

More Information


Standard Tasks (window)

In the Standard Tasks window, you can set up and manage standard tasks.

Setting up standard tasks simplifies the creation of routings by listing and providing frequently recurring tasks in this window.

You can assign a description, personnel, quality measures and task tools for every standard task.

Related Tasks

More Information


Standard Task Tools (window)

In the Standard Task Tools window, you can set up and manage tools for standard tasks. You can assign any number of tools to every standard task.

The assigned tasks set which special tool is to be used for processing the task. The setting is used above all for special tools, high-precision tools and test tools.

Related Tasks

More Information


Standard Task Personnel (window)

In the Standard Task Personnel window, you can assign personnel to standard tasks.

You can assign personnel that have special qualifications, special knowledge or special authorization to a standard task.

Related Tasks

More Information


Standard Task Qlty Measures (window)

In the Standard Task Qlty Measures window, you can manage your own quality measures for the standard tasks.

In the fields in the window, you can enter the settings and tolerances that must be tested in a quality assurance program.

Related Tasks

More Information


Quality Measures (window)

In the Quality Measures window, you can enter and manage quality measures.

Quality measures give the settings of the features and tolerances to be tested for the quality assurance. You can assign the quality measures to tasks or standard tasks.

Related Tasks

More Information


Standard Task Descript. Sheet (window)

In the Standard Task Descript. Sheet window, you can create and manage standard descriptions for the standard tasks.

You can describe the standard tasks in any way you like. The number of lines is not limited by the program.

Related Tasks

More Information


Production BOM Version (window)

In the Production BOM Version window, you can set up and manage production BOM versions. Having different versions enables you to manage several versions of production BOMs.

Several version can be certified at a time but only one can be active. The starting date of a version decides when it becomes active Every older version becomes invalid by the starting date of the next version. By using production BOM versions, you can set up new versions long before they become active.

Related Tasks

More Information


Routing Version (window)

In the Routing Version window, you can set up and manage routing versions.

With different routing versions, you can manage several versions of routings. You can also set up new versions a long time before they become valid.

Related Tasks

More Information


Prod. BOM Where-Used (window)

You use the Prod. BOM Where-Used window to determine where a component item or production BOM is used within the product structures.

You can use the single or multilevel features for maintenance or troubleshooting. The multilevel feature displays all effected BOMs.

Related Tasks

More Information


Levels

Here you can select the level of detail for the where-used-lines. The options are Single and Multi.

When you select single, the program shows the items at the next higher level where this production BOM is directly used.

When you select Multi, the program shows all the levels in the structure where this production BOM is used. You can see all items where this production BOM is used in lower levels.

For example, a production BOM is used only to produce one item but this item is used in 10 other production BOMs. If you select Single, only one item is shown. If you select Multi, the program shows the item this production BOM is directly used in plus the 10 additional items.

You can alternate the view between Single and Multi to check the results of both.


Calculation Date

Here you can define a date for which you want the system to show the where-used-lines.

An item may be used in several production BOMs and production BOM versions with different starting dates. The Calculation Date field filters on the creation or starting date of the BOM or version where the item is used.


Prod. BOM Matrix per Version (window)

In the Production BOM Matrix per Version window, you can see a list of all versions and items, and the used quantity per item of a production BOM.

You can use the window to compare different production BOM versions concerning the used items per version.

To see details about one item, select the line that the item is on, click the Item button, and then click Card or Matrix per Version or Where-Used.

Related Tasks

More Information


Levels

Here you can define a filter for this Matrix. You can choose "Single" or " Multi" to show the lines in this filter.


Planned Production Order (window)

In the Planned Production Order window, you can enter information on the products that are expected to be produced.

You can enter information on when the production is expected to begin and finish.

Related Tasks

More Information


Production Order Statistics (window)

This window shows you statistical data of the production order.

The Production Order Statistics window appears when you click Prod. Order and then Statistics from the Production Order window. The window shows statistics for the relevant production order. The Production Order Statistics window has only one tab: General. This tab shows information such as Capacity costs or Material costs.

The production order statistics provides you with a quick overview of the contents of the entire production order, the details in the specific production order lines.

The amounts in the statistics window are in the same currency as the production document.

The fields on the General tab show the following information for the relevant quantities as mentioned above:

Material Cost | This line shows the material cost amount of all the lines in this production order, the standard costs, expected costs, the actual costs, the deviation in percent and the variance.
Capacity Cost | This line shows the capacity cost amount of all the lines in the production order, the standard costs, expected costs, the actual costs, the deviation in percent and the variance
Subcontracted Cost | This line shows the subcontracted cost amount of all the lines in the production order, the standard costs, expected costs, the actual costs, the deviation in percent and the variance.
Material Overhead | This line shows the material overhead amount of all the lines in the production order, the standard costs, expected costs, the actual costs, the deviation in percent and the variance.
Capacity Overhead | This line shows the capacity overhead amount of all the lines in the production order, the standard costs, expected costs, the actual costs, the deviation in percent and the variance.
Total Cost | This line shows the total cost amount of all the lines in this production order, expected costs, the actual costs and the deviation.
Capacity Need | This line shows the total capacity need of all the lines in this production order.


Prod. Order Components (window)

In the Prod. Order Components window, you can view a list of components necessary for a specific production order line.

The production order components are generated from the production BOM of the item to be produced.

If the location where the components are stored is set up to use bins but does not require pick processing, enter a bin code in the Bin Code field to indicate where the items should be taken from in the warehouse. You can also use the Print button in this window to print a picking list with the bin information.

Related Tasks

More Information


Order Tracking (window)

In the Order Tracking window, you can track the connection of a supply to its corresponding demand.

You can use this window when you want to find the original demand that created a specific production order or purchase order.

If you are using the requisition or planning worksheet, you can click Untracked Qty. to see entries that explain what accounts for the untracked quantity in this window. This can help explain what surplus exists that is not accounted for in the order tracking lines.

Related Tasks

More Information


Quantity

This field displays the outstanding quantity on the line from which you opened the window.


Untracked Quantity

This field displays the amount of the quantity that is not directly related to a countering demand or supply by order tracking or reservations.


Output Journal (window)

You use the Output Journal window to adjust inventory in connection with adjustments (positive and negative) to production. In an output journal, you enter the relevant information, such as the posting date, production order number and the work center or machine center number. The information you enter in a journal is temporary and can be changed as long as it is in the journal.

If the location on the output journal line uses bins but does not require put-away processing, you enter the bin code on the line to indicate where the item should be put away in the warehouse. You can also use the Print button in this window to print a report to aid in putting the items away.

After you post a journal, the journal will be empty (unless the journal is a recurring journal) and the transactions will be posted to the production order. You can view the results of posting a journal in the ledger entry windows and register windows.

Related Tasks

More Information


Prod. Order Name

This field shows the description of the Production Order.


Operation

This field shows the abbreviated task description.

The description of the selected capacity is copied as a suggestion when the operation line is set up.


Batch Name

This field shows the name of the journal batch of the Output Journal.

If you want to select another journal batch, click the AssistButton to the right of the field to see the available journal batches or to create another journal batch.


Firm Planned Prod. Order (window)

In the Firm Planned Prod. Order window, you can enter information on firm planned production orders.

Firm planned production orders can be rescheduled manually but are not considered by a planning worksheet.

Related Tasks

More Information


Released Production Order (window)

In the Released Production Order window, you can view information on released production orders. Released production orders are orders that have been released for manufacturing.

When a production order has been released, you can post produced quantity and consumption to it.

Related Tasks

More Information


Check Prod. Order Status (window)

This window shows you the actual status of the production order, which is linked to the actual sales line.


Routing Tools (window)

In the Routing Tools window, you can set up and manage the tools needed in the operations.

You can assign any tools you need to the operation. The assigned tools specify the setting of the tool and which special tools must be used for processing the operation.

Related Tasks

More Information


Routing Personnel (window)

In the Routing Personnel window, you can set up and manage the personnel for operations.

For some operations, it might be necessary to set up personnel that have special knowledge or qualifications, for example, a license. When you want to assign a special routing to such personnel, you can define it in this window.

Related Tasks

More Information


Routing Quality Measures (window)

In the Routing Quality Measures window, you can create and manage the quality measures for routing operations. You can define the quality requirements (rules) for each routing operation.

Related Tasks

More Information


Consumption Journal (window)

You use the Consumption Journal window to manually post consumption to production orders. In a consumption journal, you enter the relevant information, such as the posting date, production order number, item number and quantity. If the warehouse location where the components are stored uses bins but does not require pick processing, you specify the bin code for each component. The information you enter in a journal is temporary and can be changed as long as it is in the journal.

After you post a journal, the journal will be empty (unless the journal is a recurring journal), and the transactions will be posted to the production order. You can view the results of posting a journal in the ledger entry windows and register windows.

Note

If the location requires pick processing and you have placed a check mark in the Require Pick field, then the program handles consumption in a different way. In this case, you would only use the Consumption Journal window to manually post any discrepancies in consumption that occur during production. This could be due to over or underproduction of scrap or consumption of items that are not specified on the component list.

Related Tasks

More Information


Prod. Order Name

This field shows a name of the production order that is entered on the line where the cursor is. The program updates the field when you move the cursor.


Batch Name

This field shows the name of the journal batch of the Consumption Journal.

If you want to select another journal batch, click the AssistButton to the right of the field to see the available journal batches or to create another journal batch.


Batch Name

This field shows the name of the journal batch of the Recurring Consumption Journal.

If you want to select another journal batch, click the AssistButton to the right of the field to see the available journal batches or to create another journal batch.


Planning Worksheet (window)

You use the planning worksheet to calculate and adjust an item replenishment plan. You can enter items in the worksheet in the following ways:

  • Enter the items manually in the worksheet and fill in the relevant fields.

  • Use the Calculate Plan batch job. This calculates a replenishment plan for items and stockkeeping units that have been set up with a requisition system of Purchase, Prod. Order, or Transfer. Note that you can calculate either a net change plan or a regenerative plan.
    When you use this batch job, the program automatically fills in the Action Message field with a suggestion for an action you can take to replenish the item. This could be increasing the item quantity on an existing order or creating a new order, for example.

Planning worksheet lines contain detailed information about the items that need to be replenished and the corresponding order proposals that the program has made. You can edit and delete the lines to adjust your replenishment plan, and you can further process the lines by using the Carry Out Action Message batch job.

For details about planning with locations and transfers, see More Information.

Red Text

The system may sometimes suggest planning lines that need extra attention by the planner before they can be accepted. On such lines, the Accept Action Message field is by default not checked and the critical element is highlighted with red font:

  • If a planning line suggests a starting time earlier than the work date, the value in the Starting Date-Time field will be red.

  • If a planning line suggest to change a released purchase or production order, the value in Ref. Order No. field will be red.

Related Tasks

More Information


Item Description

This field shows a description of the item that is entered on the line where the cursor is. The program updates the field when you move the cursor.


Name

This field shows the name of the journal batch of the Planning Worksheet.

To see the journal batches that have been set up or to create a new one, click the AssistButton to the right of the field.


Routing Description

This field shows a description of the routing for the item that is entered on the line where the cursor is. The program updates the field when you move the cursor.


Calculate Net Change Plan

When you calculate a net change plan, the program plans only for those items that have had the following types of changes to their demand-supply pattern since the last planning:

  • A direct change in the demand requirements for the item. This could be a change in a forecast, sales order, purchase order, production order, or production order component line, for example.

  • A change in the standard data and/or planned supply for the item. This could be a change in the BOM or routing, the definition of safety stock or reorder point, or unplanned inventory discrepancies, for example.

The reason for calculating a net change plan, as opposed to a regenerative plan, for example, is to save time and system resources. It is not necessary to replan items whose demand-supply pattern has not changed since the last planning.

When you click Calculate Net Change Plan on the Functions button, the batch job request window appears. From here, you can run the Calculate Plan - Plan. Wksh. batch job. You can get specific Help for the batch job in the request window.


Calculate Regenerative Plan

When you calculate a regenerative plan, the program plans for all items. This might be necessary if there have been changes to the standard data or capacity since the last planning, which would effect the total plan and, therefore, all items. An example of such a change would be an adjustment of the shop calendar, which could influence the timing of the total plan and all items.

When you click Calculate Regenerative Plan on the Functions button, the batch job request window appears. From here, you can run the Calculate Plan - Plan. Wksh. batch job. You can get specific Help for the batch job on the request window.


Planning with Manual Transfer Orders

As you can see from the Replenishment System field on a SKU card, the planning system can be set up to create transfer orders to balance supply and demand across locations.

In addition to such automatic transfer orders, you may sometimes need to perform a general move of inventory quantities to another location, irrespective of existing demand. For this purpose you would manually create a transfer order for the quantity to move. To ensure that the planning system does not try to manipulate this manual transfer order, you must set the Planning Flexibility field on the transfer line(s) to None.

Contrarily, if you do want the planning system to adjust the transfer order quantities and dates to existing demand, you must set the Planning Flexibility field to the default value, Unlimited.


Planning with/without Locations

Concerning planning with or without location codes on demand lines, the planning system operates in a straight forward way when:

  • demand lines always carry location codes and the system fully uses stockkeeping units, including the relevant location setup.

  • demand lines never carry location codes and the system does not use SKUs or any location setup (see last scenario below).

However, if demand lines sometimes have location codes and other times do not, the planning system will follow certain rules depending on setup.

Demand at Location

When the planning system detects demand at a location (a line with a location code), it will behave in different ways depending on 3 critical setup values.

During a planning run, the system checks for the 3 setup values in sequence and plans accordingly:

  1. Is there a check mark in the Location Mandatory field?

If yes, then:

  2. Does SKU exist for the item?

If yes, then:

The item is planned according to planning parameters on the SKU card.

If no, then:

  3. Does the Components at Location field contain the demanded location code?

If yes, then:

The item is planned according to planning parameters on the item card.

If no, then:

The item is planned according to: Reordering Policy = Lot-for-Lot, Include Inventory = Yes, all other planning parameters = Empty. (Items using reordering policy Order remain using Order as well as the other settings.)

Note: This "minimal alternative" only covers the exact demand. Any planning parameters defined are ignored.

See variations in the scenarios below.

Demand at "Blank Location"

Even if the Location Mandatory field is checkmarked, the system will allow demand lines to be created without a location code – also referred to as "BLANK location”. This is a deviation for the system because it has various setup values tuned to dealing with locations (see above) and as a result, the planning engine will not create a planning line for such a demand line. If the Location Mandatory field is not checkmarked but any of the location setup values exist, then that is also considered a deviation and the planning system will react by outputting the "minimal alternative":
The item is planned according to: Reordering Policy = Lot-for-Lot (Order remains Order), Include Inventory = Yes, all other planning parameters = Empty.

See variations in the scenarios below.

Scenarios

Setup 1:

  • Location Mandatory = Yes

  • SKU is set up for RED

  • Component at Location = BLUE

Case 1.1: Demand is at RED location

The item is planned according to planning parameters on the SKU card (including possible transfer).

Case 1.2: Demand is at BLUE location

The item is planned according to: Reordering Policy = Lot-for-Lot (Order remains Order), Include Inventory = Yes, all other planning parameters = Empty.

Case 1.3: Demand is at GREEN location

The item is planned according to: Reordering Policy = Lot-for-Lot (Order remains Order), Include Inventory = Yes, all other planning parameters = Empty.

Case 1.4: Demand is at BLANK location

The item is not planned because no location is defined on the demand line.

Setup 2:

  • Location Mandatory = Yes

  • No SKU exists

  • Component at Location = BLUE

Case 2.1: Demand is at RED location

The item is planned according to: Reordering Policy = Lot-for-Lot (Order remains Order), Include Inventory = Yes, all other planning parameters = Empty.

Case 2.2: Demand is at BLUE location

The item is planned according to planning parameters on the item card.

Setup 3:

  • Location Mandatory = No

  • No SKU exists

  • Component at Location = BLUE

Case 3.1: Demand is at RED location

The item is planned according to: Reordering Policy = Lot-for-Lot (Order remains Order), Include Inventory = Yes, all other planning parameters = Empty.

Case 3.2: Demand is at BLUE location

The item is planned according to planning parameters on the item card.

Case 3.3: Demand is at BLANK location

The item is planned according to: Reordering Policy = Lot-for-Lot (Order remains Order), Include Inventory = Yes, all other planning parameters = Empty.

Setup 4:

  • Location Mandatory = No

  • No SKU exists

  • Component at Location = BLANK

Case 4.1: Demand is at BLUE location

The item is planned according to: Reordering Policy = Lot-for-Lot (Order remains Order), Include Inventory = Yes, all other planning parameters = Empty.

Case 4.2: Demand is at BLANK location

The item is planned according to planning parameters on the item card.

As you can see from the last scenario, the only way to get a correct result for a demand line without a location code is to disable all setup values relating to locations. Similarly, the only way to get stable planning results for demand at locations is to use stockkeeping units.

Therefore, if you often plan for demand at locations, it is strongly advised to use the Stockkeeping Units feature.


Finished Production Order (window)

In the Finished Production Order window, you can view finished production orders.

After a production order is finished, it is moved into the archives where it can be traced at any time. Finished production orders can no longer be changed.

Related Tasks

More Information


Change Status on Prod. Order (window)

This window enables you to change the status of the current production order.

Select the status, which this production order is to be assigned.

Enter the appropriate Posting Date.

You can then select whether the unit costs of this production order are updated (by clicking the Update with Cost check box).

Confirm with OK if you want to make this status change.


Firm Planned

Select this option if you want to change the status of the current production order to firm planned.

You can do this from either a simulated or planned production order.


Released

Select this option if you want to change the status of the current production order to released.

You can do this from a simulated, planned or firm planned production order.


Finished

Select this option if you want to change the status of the current production order to finished. You can do this only from a released production order.

Note that when the production order has the finished status, it is no longer possible to post consumption or output.


Update Unit Cost

Place a check mark in this field if you want the program to update the unit cost of the item that is produced. The unit cost of the item will also be updated in any production orders or sales orders for which this item has been reserved.


Posting Date

Here you can enter the date that the program uses when it posts automatic consumption of materials or capacity.

The program uses this date when it forward flushes a released production order or when it backward flushes a finished production order.


Sales Order Planning (window)

In the Sales Order Planning window, you can view the availability of a sales order item.

From this window, you can also turn sales orders into production orders.

Related Tasks

More Information


Create Order From Sales (window)

In this window you can create a production order for a sales order directly.

Only the production for this sales order is generated.

You can select the status this production order is to be created with and whether it is an item order or a project.

Confirm with OK when you have made your choice and you want to create the order.


Subcontracting Worksheet (window)

The Subcontractor Worksheet allows you to:

  • find the production orders that have material ready to send to a subcontractor and

  • automatically create purchase orders for subcontract operations from production order routings.

Note

Only production orders with a status of released can be accessed and used from a subcontracting worksheet.

Related Tasks

More Information


Description

This field shows the description of the item.

This description is typically printed on orders and invoices.


Buy-from Vendor Name

This field shows you the vendor's name.

The contents of the Name field are typically printed on quotes and similar documents. You should enter the name as you want it to appear.


Name

This field shows the name of the journal batch of the Subcontracting Worksheet.

If you want to select another journal batch, click the AssistButton to the right of the field to see the available journal batches or to create another journal batch.


Work Center Load (window)

In the Work Center Load window, you can view the load of a work center.

Use the buttons in the lower left-hand corner of the window to determine the length of the period intervals that you want to look at: (1) Day, (7) Week, (31) Month, (3) Quarter, (12) Year and three horizontal lines (Accounting Period).

Related Tasks

More Information


Work Center Load

This window provides you with an overview of availability at the current work center. With this overview, you can see the capacity, the allocated quantity, availability after order, and the load in percent at this work center.

The Period column on the left contains a series of dates that are determined by the time interval you have selected. You change the time interval by clicking on the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

The columns in the window display the following:

Capacity | The capacity is the amount of work that can be done in a specified time period at this work center. To see the calendar entries for this work center in a specific time period, click the field in the capacity column and then click the AssistButton that appears.
Allocated Qty. | The allocated quantity is the amount of capacity that is needed to produce a desired output in a given time period. To see the Prod. Order Capacity Need entries for this work center in a specific time period, click the field in the allocated quantity column and then click the AssistButton that appears.
Availability After Orders | The available capacity is the capacity of this work center that is not used in the planning of a given time period.
Load | The load is the sum of the required times for all planned and actual orders to be run on the work center in a specified time period.

Attention

If you have set the time interval to Day and you need to scroll far ahead or backwards, you can do it faster by shifting to a larger interval such as Quarter. When you have found the desired period, you can shift back to smaller intervals to see the data in greater detail.


Machine Center Load (window)

In the Machine Center Load window, you can view the load of a machine center.

Use the buttons in the lower left-hand corner of the window to determine the length of the period that you want to look at: (1) Day, (7) Week, (31) Month, (3) Quarter, (12) Year and three horizontal lines (Accounting Period).

Related Tasks

More Information


Machine Center Load

This window provides you with an overview of availability at the current machine center. With this overview, you can see the capacity, the allocated quantity, availability after order, and the load in percent at this machine center.

The Period column on the left contains a series of dates that are determined by the time interval you have selected. You change the time interval by clicking on the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

The columns in the window display the following:

Capacity | The capacity is the amount of work that can be done in a specified time period at this machine center. To see the calendar entries for this machine center in a specific time period, click the field in the capacity column and then click the AssistButton that appears.
Allocated Qty. | The allocated quantity is the amount of capacity that is needed to produce a desired output in a given time period. To see the Prod. Order Capacity Need entries for this machine center in a specific time period, click the field in the allocated quantity column and then click the AssistButton that appears.
Availability After Orders | The available capacity is the capacity of this machine center that is not used in the planning of a given time period.
Load | The load is the sum of the required times for all planned and actual orders to be run on the machine center in a specified time period.

Attention

If you have set the time interval to Day and you need to scroll far ahead or backwards, you can do it faster by shifting to a larger interval such as Quarter. When you have found the desired period, you can shift back to smaller intervals to see the data in greater detail.


Work Center Group Load (window)

In the Work Center Group Load window, you can view the load of a work center group.

Use the buttons in the lower left-hand corner of the window to determine the length of the period intervals that you want to look at: (1) Day, (7) Week, (31) Month, (3) Quarter, (12) Year and three horizontal lines (Accounting Period).

More Information


Work Center Group Load

This window provides you with an overview of availability at the current work center group. With this overview, you can see the capacity, the allocated quantity, availability after order, and the load in percent at this work center group.

The Period column on the left contains a series of dates that are determined by the time interval you have selected. You change the time interval by clicking on the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

The columns in the window display the following:

Capacity | The capacity is the amount of work that can be done in a specified time period at this work center group. To see the calendar entries for this work center in a specific time period, click the field in the capacity column and then click the AssistButton that appears.
Allocated Qty. | The allocated quantity is the amount of capacity that is needed to produce a desired output in a given time period. To see the Prod. Order Capacity Need entries for this work center group in a specific time period, click the field in the allocated quantity column and then click the AssistButton that appears.
Availability After Orders | The available capacity is the capacity of this work center group that is not used in the planning of a given time period.
Load | The load is the sum of the required times for all planned and actual orders to be run on the work center group in a specified time period.

Attention

If you have set the time interval to Day and you need to scroll far ahead or backwards, you can do it faster by shifting to a larger interval such as Quarter. When you have found the desired period, you can shift back to smaller intervals to see the data in greater detail.


Simulated Production Order (window)

In the Simulated Production Order window, you can simulate examples of production orders.

Simulated production orders have no influence on any requirements or efficiencies. They have no influence on the planning of orders.

Related Tasks

More Information


Change Production Order Status (window)

In the Change Production Order Status window, you can change the status of a production order.

The status identifies the processing and planning state of a production order. A production order can have the status Simulated, Planned, Firm Planned, Released, or Finished.

Related Tasks

More Information


Status Filter

Here you can choose the Status of the production orders to define a filter on the lines.

To see the available options, you can click on the Assist to the right of the field.


Must Start Before

Here you can enter a Date to define a filter on the lines.


Ends Before

Here you can enter a Date to define a filter on the lines.


Production Forecast (window)

You use this window to enter a production forecast for your sales items, components, or both. When you open the Production Forecast, the No. and Description columns contain your item list. You select the type of forecast you want to make and the time period the forecast will cover, and then you manually enter the forecasted quantities.

You can also copy an existing production forecast, and make modifications as necessary.

Related Tasks

More Information


Net Change

If you click the net change button, the program displays the net change in the production forecast for the period shown in the period column.


Balance at Date

If you click the balance at date button, the program displays the production forecast accumulated quantity as of the last day in the period column.


Forecast Type

In this option field, you can select one of the following types when you create a production forecast entry:

  • Select the Sales Item option if you are entering a forecast for a sales item.

  • Select the Component option if you are entering a forecast for a component item. (Note that a component can also be sold as a spare part. In this case, you select the Sales Item option to enter the forecast for the direct sale of the item as a spare part.)

Attention

The two forecast type options produce different results when the program calculates planning. When you use the Sales Item option, independent demand for the item nets against the forecast quantity when the program calculates item gross requirements. When you use the Component option, dependent demand for the item nets against the forecast quantity.

When you want to view the production forecast entries, the program filters them according to the forecast type option that you select and then displays the results in the Production Forecast and Production Forecast Entries windows.

  • Select the Sales Item option if you want the program to display production forecast entries for sales items only.

  • Select the Component option if you want the program to display entries for component items only.

  • Select Both if you want the program to display the sum of the entries for both sales items and component items.


Location Filter

Here you can select a location code if you want to create a forecast entry for a specific location. To see the codes that you have set up in the Location table, click the AssistButton in the field.

The program filters the production forecast entries according to the location code that you select and then displays the results in the Production Forecast and Production Forecast Entries windows.

The program also filters the production forecast entries, according to the location code that you select, when it calculates a plan. You must first set this up by inserting a check mark in the Use Forecast on Locations field under the Planning tab in the Manufacturing Setup window.


Registered Absences (window)

You use the Registered Absences window to get an overview of the absence entries for a work center or machine center.

You can also modify the data in the window.

Related Tasks

More Information


Order Promising Setup (window)

In the Order Promising Setup window, you can specify how you want the program to manage certain aspects in order promising.

Here, you select specific time parameters that the program will use when it calculates item availability. You also select which requisition template and which requisition worksheet the program will use to store the information in.

Related Tasks

More Information


Order Promising Lines (window)

You use the Order Promising Lines window to calculate and accept possible shipment and delivery dates for each item on a sales order. You can enter a date in the Planned Delivery Date field and click Calculate. You can then select either Available-to-Promise or Capable-to-Promise and the program calculates the earliest date that the item is available.

Related Tasks

More Information


Production Schedule window

The Production Schedule window is a Gantt chart which represents all ongoing production orders and their respective loading of production resources. It is fully integrated with the rest of the system and allows you to reschedule operations by drag and drop in this graphical interface and thus update the related production order data. Note that the Production Schedule window does not provide scheduling functionality that cannot also be done in the underlying prod. order routings, task lists, load windows, etc. It is primarily a consolidation of all scheduling-specific data in one graphical interface, thus providing much improved overview and simplicity of use for different user roles.

The Production Schedule is not "live" like other windows in Microsoft Dynamics NAV. The changes you make in the interaction pane do not affect other production order data until you click the Save button (or confirm to save when leaving the window).

Interaction Pane

The Production Schedule window is designed around one main interaction pane (Gantt chart) where process bars representing operations are placed horizontally along a time line, and vertically according to a reference of production order or production resource. The pane can be displayed in 2 different views each setting a different reference on the vertical axis:
Production Order View - The vertical axis shows which production orders the operations belong to.
Resource view - The vertical axis shows which production resource each operation is produced at.

You can interact in the pane by dragging operations horizontally along the time line or vertically along different production orders or resources (as defined by the above view). With every move you make, there is a real-time check against all affected data, which disallows "impossible" actions. The system generally allows much flexibility. Most warning messages concern operations that overlap or have already started. Simultaneous changes by two users will also cause a warning message. (See more in related tasks.)

When you right-click on an operation, the system provides a function to automatically schedule related operations correctly after you have manually moved one operation out of its sequence. When you right-click anywhere in the interaction pane, you can select to show progress of each operation. (See more in related tasks.)

Load Histogram

The Production Schedule window also offers a load histogram, which is placed under the interaction pane. Each load column is directly under the related operations and displays at all times the capacity quantity (in time units) that the operation allocates to the resource. If the allocated quantity exceeds a resource's maximum capacity (e.g. after moving an operation), the load column will show red allocation above the capacity limit of that resource indicating overload - and a need to reschedule.

View Settings

With the Resource view selected, you can define which resources, machine centers and work centers, you want to see load histograms for. This is done in the Show Load column by setting check marks for the resources in question. Note, that the split bar between the top and bottom panes may need to be lifted to show all the load histograms selected with the check marks. Also, the system will not keep in its memory your view settings once you leave the view.

In the Production Schedule Setup window, you can enter a starting date and ending date to define the total horizon of the window's time line. Here you can also set up how to show progress in the interaction pane.

Concerning the number of days shown, the initial view (in decreased window size) is set to 4 days after today's date (marked with a red line) and 1 day before today's date, but you can drag the time line forward or backwards to show more or less days within the total horizon defined (see above).

The Production Schedule window can be opened from several places in the system and this will govern its view setting when it first appears:
If opened from the main menu, it will show all existing production orders as gray operations.
If opened from a production order (or production demand line in the Order Planning window), it will show all existing production orders and all operations pertaining to the order will be blue.

Information

It is not possible to look up to related information such as production orders or work center cards from the Production Schedule window, but tooltip texts are available for all critical data shown in the window, for example: If you place the cursor on an operation, a tooltip text pops up showing order number, order status, operation starting and ending times, production resource, customer name, and more. The same goes for the different view references, resources or production orders to the left of the interaction pane. While lookups are not possible, you can still toggle back-and-forth from this window and other windows in the program.

Others forms of information are operation progress, shown as a percentage amount on the operation, and operation links in the form of orange lines between interrelated operations. (Show progress and operation links are enabled from the right-click function. See more in related tasks.)

Please refer to related tasks below for more instructions about using the Production Schedule window.

A series of quick guides for manufacturing is available as a document that you can edit and print in Microsoft Office Word. The file is called Quick Guides – Manufacturing Foundation.doc. It is installed with the online Help. The default path is C:\Program files\Microsoft Dynamics NAV\CSIDE Client\***, where *** is a three-letter code for your language.

Related Tasks

More Information


Untracked Planning Element (table)

List of Fields in the Table

This table contains entries which account for untracked surplus quantity in the order tracking. These entries are generated during the planning run and explain where the untracked surplus quantity in the order tracking lines came from.

This untracked surplus can come from:

  • Production forecast

  • Blanket orders

  • Safety stock quantity

  • Reorder point

  • Maximum inventory

  • Reorder quantity

  • Maximum order quantity

  • Minimum order quantity

  • Order multiple

  • Dampener (% of lot size)


Worksheet Template Name, Untracked Planning Element (table)

Worksheet Template Name Field

The Untracked Planning Element Table

This field is used internally by the program to link the untracked planning element to a requisition line, accessed from either the requisition or the planning worksheet.

For more information on untracked planning surplus, see Untracked Planning Element.


Worksheet Batch Name, Untracked Planning Element (table)

Worksheet Batch Name Field

The Untracked Planning Element Table

This field is used internally by the program to link the untracked planning element to a requisition line, accessed from either the requisition or the planning worksheet.

For more information on untracked planning surplus, see Untracked Planning Element.


Worksheet Line No., Untracked Planning Element (table)

Worksheet Line No. Field

The Untracked Planning Element Table

This field is used internally by the program to link the untracked planning element to a requisition line, accessed from either the requisition or the planning worksheet.

For more information on untracked planning surplus, see Untracked Planning Element.


Track Line No., Untracked Planning Element (table)

Track Line No. Field

The Untracked Planning Element Table

This field is used internally by the program.


Item No., Untracked Planning Element (table)

Item No. Field

The Untracked Planning Element Table

This field contains the number of the item in the requisition line for which untracked planning surplus exists.

For more information on untracked planning surplus, see Untracked Planning Element.


Variant Code, Untracked Planning Element (table)

Variant Code Field

The Untracked Planning Element Table

This field contains the variant code associated with the item in the requisition line for which untracked planning surplus exists.

For more information on untracked planning surplus, see Untracked Planning Element.


Location Code, Untracked Planning Element (table)

Location Code Field

The Untracked Planning Element Table

This field contains the location code in the requisition line associated with the untracked planning surplus.

For more information on untracked planning surplus, see Untracked Planning Element.


Source Type, Untracked Planning Element (table)

Source Type Field

The Untracked Planning Element Table

This field contains the source of the untracked planning quantity. This field is used internally by the program to create the reason in the Surplus Reason field.

For more information on untracked planning surplus, see Untracked Planning Element.


Source ID, Untracked Planning Element (table)

Source ID Field

The Untracked Planning Element Table

This field contains the identification code for the particular source of the untracked planning quantity. For example, the source ID might be a forecast number, a blanket order name, or an item number.


Parameter Value, Untracked Planning Element (table)

Parameter Value Field

The Untracked Planning Element Table

This field shows the value of this particular planning parameter. For instance, if the source for this entry is Minimum Order Quantity, this field shows the quantity of the Minimum Order Quantity on the item/SKU card.


Untracked Quantity, Untracked Planning Element (table)

Untracked Quantity Field

The Untracked Planning Element Table

This field shows how much this particular planning parameter contributed to the total surplus quantity.


Track Quantity From, Untracked Planning Element (table)

Track Quantity From Field

The Untracked Planning Element Table

This field shows how much the total surplus quantity is, including the quantity from this particular entry.


Track Quantity To, Untracked Planning Element (table)

Track Quantity To Field

The Untracked Planning Element Table

This field shows what the surplus quantity would be without the quantity from this particular entry.


Source, Untracked Planning Element (table)

Source Field

The Untracked Planning Element Table

This field explains what the source of this untracked surplus quantity is.